Bug 137160

Summary: [MAINTAINER-UPDATE] sysutils/bacula-server upgrade to latest version
Product: Ports & Packages Reporter: Dan Langille <dan>
Component: Individual Port(s)Assignee: Wesley Shields <wxs>
Status: Closed FIXED    
Severity: Affects Only Me CC: dan
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
bacula-server.diff
none
file.diff none

Description Dan Langille 2009-07-27 01:20:01 UTC
	
Upgrade to 3.0.2

Fix: NOTE: patches appear below for both bacula-server and bacula-docs
Comment 1 Martin Wilke freebsd_committer 2009-07-27 09:01:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-08-01 17:58:31 UTC
Responsible Changed
From-To: miwi->wxs

i lose the time with working on KDE 4.3 update, so i forward both to 
wesly.
Comment 3 dfilter service freebsd_committer 2009-08-14 21:00:54 UTC
wxs         2009-08-14 20:00:36 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server Makefile distinfo pkg-deinstall.server 
                           pkg-plist 
    sysutils/bacula-server/files pkg-message.client.in 
                                 pkg-message.server.in 
  Removed files:
    sysutils/bacula-server/files patch-scripts-Makefile.in 
                                 patch-src_cats_sql.c 
                                 patch-src_lib_jcr.c 
  Log:
  - Update to 3.0.2 [1]
  - Fix whitespace in pkg-deinstall [2]
  - Use %%PREFIX%% in pkg-message [2]
  - Document that make_sqlite_tables needs to be run as bacula user [2]
  
  PR:             [1]: ports/137160
                  [2]: ports/133818
  Submitted by:   [1]: Dan Langille <dan@langille.org> (maintainer)
                  [2]: Kostas Voulgaris <voulgaris@ceid.upatras.gr>
  Approved by:    [2]: maintainer via IRC
  
  Revision  Changes    Path
  1.118     +1 -3      ports/sysutils/bacula-server/Makefile
  1.49      +3 -3      ports/sysutils/bacula-server/distinfo
  1.13      +0 -11     ports/sysutils/bacula-server/files/patch-scripts-Makefile.in (dead)
  1.2       +0 -11     ports/sysutils/bacula-server/files/patch-src_cats_sql.c (dead)
  1.2       +0 -13     ports/sysutils/bacula-server/files/patch-src_lib_jcr.c (dead)
  1.3       +1 -1      ports/sysutils/bacula-server/files/pkg-message.client.in
  1.3       +5 -3      ports/sysutils/bacula-server/files/pkg-message.server.in
  1.2       +1 -1      ports/sysutils/bacula-server/pkg-deinstall.server
  1.23      +2 -0      ports/sysutils/bacula-server/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2009-08-14 21:01:48 UTC
wxs         2009-08-14 20:01:35 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-docs Makefile distinfo 
  Log:
  - Update to 3.0.2
  
  PR:             ports/137160
  Submitted by:   Dan Langille <dan@langille.org> (maintainer)
  
  Revision  Changes    Path
  1.18      +1 -1      ports/sysutils/bacula-docs/Makefile
  1.18      +6 -6      ports/sysutils/bacula-docs/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wesley Shields freebsd_committer 2009-08-14 21:03:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!